Joomla 1.61 - Jumi install - Warning: constant()

A multipurpose module, plugin and component

Joomla 1.61 - Jumi install - Warning: constant()

New postby [email protected] » Thu Mar 10, 2011 2:53 pm

During the installation, I've this warning message:

Code: Select all
Warning: constant() [function.constant]: Couldn't find constant JPATH_ in /homez.91/soluvent/salescommunity/libraries/joomla/installer/adapters/module.php on line 74
Module install success
Plugin install success
Router install success
[email protected]
 
Posts: 3
Joined: Thu Mar 10, 2011 2:44 pm
Location: Paris, France

Re: Joomla 1.61 - Jumi install - Warning: constant()

New postby Scotty the Menace » Sat Mar 12, 2011 11:02 am

Same error (different path, though, obviously).

Maybe this is why it's not working for me?
Scotty the Menace
 
Posts: 2
Joined: Sat Mar 12, 2011 10:41 am

Re: Joomla 1.61 - Jumi install - Warning: constant()

New postby [email protected] » Sat Mar 12, 2011 10:14 pm

For me Jumi works a little ...
Probably due to this issue, I've not the english language, only code tags in the admin part ...
[email protected]
 
Posts: 3
Joined: Thu Mar 10, 2011 2:44 pm
Location: Paris, France

Re: Joomla 1.61 - Jumi install - Warning: constant()

New postby volz » Mon Mar 14, 2011 3:06 am

Same Problem.

Issue is posted here:
http://code.google.com/p/jumi/issues/detail?id=56

and here in the Forum. No Reaction jet.
It works a little for me too, only the Language Strings in some Jumi Backend Pages are Missing...

The Developers in the Joomla-Bugtracker told me, that the sys.ini file is missing.
Read the Post here:
http://joomlacode.org/gf/project/joomla ... m_id=25017

For those without a login for the joomla-Tracker:
------------------------------------------------------------------------
It looks as if they have not included any sys.ini files for jumi - also they are
not using the correct format for the .ini files for use in j1.6
-----------------------------------------------------------------------
You would need to contact the developer of jumi pack - the package needs a
little more work for correct use in j1.6
Last edited by volz on Mon Mar 14, 2011 8:24 pm, edited 1 time in total.
volz
 
Posts: 1
Joined: Mon Mar 14, 2011 3:03 am

Re: Joomla 1.61 - Jumi install - Warning: constant()

New postby [email protected] » Mon Mar 14, 2011 1:01 pm

Thank you for this tracker Daniel,
I hope this informations will help Edvard to fixe that.
[email protected]
 
Posts: 3
Joined: Thu Mar 10, 2011 2:44 pm
Location: Paris, France


Return to Jumi

Who is online

Users browsing this forum: No registered users and 3 guests

cron